.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711914;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.626000px;}
._0{width:1.782400px;}
._2{width:3.548400px;}
._3{width:4.926800px;}
._4{width:6.460400px;}
._7{width:16.049200px;}
._5{width:19.493200px;}
._6{width:20.937200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(51,43,43);}
.fs4{font-size:26.000000px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:80.000000px;}
.y6{bottom:32.930267px;}
.y0{bottom:33.041926px;}
.y5{bottom:308.288691px;}
.y2c{bottom:331.543371px;}
.y4{bottom:332.726728px;}
.y2d{bottom:334.488204px;}
.y2b{bottom:348.091224px;}
.y3{bottom:357.164764px;}
.y2{bottom:381.602801px;}
.y1{bottom:406.040837px;}
.y9{bottom:445.163845px;}
.y8{bottom:517.352934px;}
.y7{bottom:551.489801px;}
.y18{bottom:581.826164px;}
.y17{bottom:606.383607px;}
.y16{bottom:630.939227px;}
.y15{bottom:657.048501px;}
.y14{bottom:679.657154px;}
.y2a{bottom:728.643063px;}
.y29{bottom:728.687727px;}
.y1f{bottom:751.115675px;}
.y27{bottom:751.251261px;}
.y26{bottom:774.451023px;}
.y24{bottom:781.341973px;}
.y25{bottom:790.998191px;}
.y1e{bottom:811.202759px;}
.y23{bottom:811.345409px;}
.y28{bottom:833.607920px;}
.y1c{bottom:833.998270px;}
.y22{bottom:856.425991px;}
.y1b{bottom:856.606240px;}
.y1a{bottom:879.034188px;}
.y21{bottom:879.169774px;}
.y20{bottom:901.777971px;}
.y1d{bottom:901.822407px;}
.y19{bottom:923.628255px;}
.y11{bottom:1005.546482px;}
.y10{bottom:1033.040555px;}
.yf{bottom:1060.534628px;}
.ye{bottom:1088.028017px;}
.yd{bottom:1115.521406px;}
.yc{bottom:1143.014796px;}
.yb{bottom:1170.508185px;}
.ya{bottom:1198.002258px;}
.y13{bottom:1256.980957px;}
.y12{bottom:1291.117824px;}
.h7{height:18.928711px;}
.h9{height:18.941406px;}
.ha{height:19.296875px;}
.h8{height:21.840820px;}
.h2{height:23.312500px;}
.h6{height:26.226562px;}
.h5{height:34.945312px;}
.h3{height:34.968750px;}
.h4{height:77.031250px;}
.h1{height:1323.955802px;}
.h0{height:1356.486376px;}
.w1{width:955.937106px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:29.596679px;}
.x1{left:32.297230px;}
.x5{left:41.309472px;}
.x4{left:42.933540px;}
.x8{left:59.052986px;}
.x7{left:87.857115px;}
.x6{left:224.660716px;}
.xa{left:245.267028px;}
.x9{left:269.969856px;}
.xb{left:416.819797px;}
.xc{left:638.806851px;}
.x2{left:757.418024px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.536513pt;}
._0{width:1.042909pt;}
._2{width:2.076223pt;}
._3{width:2.882746pt;}
._4{width:3.780078pt;}
._7{width:9.390631pt;}
._5{width:11.405768pt;}
._6{width:12.250674pt;}
.fs4{font-size:15.212995pt;}
.fs5{font-size:17.553456pt;}
.fs0{font-size:18.723686pt;}
.fs3{font-size:21.064147pt;}
.fs1{font-size:28.085530pt;}
.fs2{font-size:46.809216pt;}
.y6{bottom:19.268000pt;}
.y0{bottom:19.333333pt;}
.y5{bottom:180.384400pt;}
.y2c{bottom:193.991067pt;}
.y4{bottom:194.683467pt;}
.y2d{bottom:195.714133pt;}
.y2b{bottom:203.673467pt;}
.y3{bottom:208.982533pt;}
.y2{bottom:223.281600pt;}
.y1{bottom:237.580667pt;}
.y9{bottom:260.472133pt;}
.y8{bottom:302.711067pt;}
.y7{bottom:322.685067pt;}
.y18{bottom:340.435333pt;}
.y17{bottom:354.804267pt;}
.y16{bottom:369.172133pt;}
.y15{bottom:384.449067pt;}
.y14{bottom:397.677733pt;}
.y2a{bottom:426.340133pt;}
.y29{bottom:426.366267pt;}
.y1f{bottom:439.489200pt;}
.y27{bottom:439.568533pt;}
.y26{bottom:453.143067pt;}
.y24{bottom:457.175067pt;}
.y25{bottom:462.825067pt;}
.y1e{bottom:474.647067pt;}
.y23{bottom:474.730533pt;}
.y28{bottom:487.756667pt;}
.y1c{bottom:487.985067pt;}
.y22{bottom:501.107867pt;}
.y1b{bottom:501.213333pt;}
.y1a{bottom:514.336267pt;}
.y21{bottom:514.415600pt;}
.y20{bottom:527.644000pt;}
.y1d{bottom:527.670000pt;}
.y19{bottom:540.428933pt;}
.y11{bottom:588.360533pt;}
.y10{bottom:604.447733pt;}
.yf{bottom:620.534933pt;}
.ye{bottom:636.621733pt;}
.yd{bottom:652.708533pt;}
.yc{bottom:668.795333pt;}
.yb{bottom:684.882133pt;}
.ya{bottom:700.969333pt;}
.y13{bottom:735.478667pt;}
.y12{bottom:755.452667pt;}
.h7{height:11.075477pt;}
.h9{height:11.082905pt;}
.ha{height:11.290895pt;}
.h8{height:12.779396pt;}
.h2{height:13.640498pt;}
.h6{height:15.345560pt;}
.h5{height:20.447034pt;}
.h3{height:20.460747pt;}
.h4{height:45.072155pt;}
.h1{height:774.666667pt;}
.h0{height:793.700800pt;}
.w1{width:559.333333pt;}
.w0{width:559.370133pt;}
.x0{left:0.000000pt;}
.x3{left:17.317467pt;}
.x1{left:18.897600pt;}
.x5{left:24.170800pt;}
.x4{left:25.121067pt;}
.x8{left:34.552800pt;}
.x7{left:51.406533pt;}
.x6{left:131.452400pt;}
.xa{left:143.509467pt;}
.x9{left:157.963467pt;}
.xb{left:243.887600pt;}
.xc{left:373.775600pt;}
.x2{left:443.176800pt;}
}
